nav {
    position: fixed;
    top: 0;
    width: 100%;
    text-align: center;
    overflow: hidden;

    & ul {
        margin: 0;
        padding: 0;
        //border-bottom: 1px solid cornflowerblue;
        overflow: hidden;
        background: linear-gradient(
              45deg,
            #222222 15%,
            royalblue 15% 90%
        ),
        linear-gradient(
            -45deg,
            #222222 15%,
            transparent 15%
        );
    ;
        background-blend-mode: overlay;
        display: flex;
        gap: 3em;
        justify-content: center;
        list-style: none;
    }
    & li:hover {
        background-color: blue;
    }

    & a {
        color: #f2f2f2;
        text-decoration: none;
        font-size: 17px;
    }
    & a:active {
        background-color: green;
    }
}
